import { useBlockProps, RichText, InnerBlocks } from "@wordpress/block-editor";

export default function save() {
	return (
		<div
			{...useBlockProps.save({
				className: `homegrade-blocks-timeline__steps-container`,
			})}
		>
			<InnerBlocks.Content />
		</div>
	);
}
